{
	"version": "1.0.0",
	"configurations": [
		{
			"id": "k31e6b5ug1mmm2xyoqzwx9j4jvh5a",
			"name": "Fluig Produção",
			"host": "comerciode188006.fluig.cloudtotvs.com.br",
			"ssl": true,
			"port": 443,
			"username": "andrey.cunha",
			"password": "eyJpdiI6ImVhMDRjNmM1MzJmZjI5N2M3MGZhZTY5NDQ4NzAyMTIyIiwic2FsdCI6IjUxYmM4ZGJjNzU4ODk3NzJjNWZhNGUxYWI4N2JiOTk4IiwidGV4dCI6ImY3ZTg4NjJiZGYxMzlhNmZiZTc5ZWU2MjNhZjQ4ZjE5In0=",
			"userCode": "andrey.cunha",
			"confirmExporting": false,
			"companyId": 1
		}
	]
}